@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 100;
	src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 400;
	src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 500;
	src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 700;
	src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans TC';
	font-style: normal;
	font-weight: 900;
	src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.otf) format('opentype');
}


/*\\\\\\\\\\\\\\\\\\\\\\\\全網基本定義開始\\\\\\\\\\\\\\\\\\\\\\\\*/

html, body { font-family: 'Noto Sans TC', 'Roboto', 'Open Sans'; margin:0; padding:0;  width:100%; -webkit-font-smoothing: antialiased;  font-size: 14px; line-height: 170%; color: #333; letter-spacing: 1px; }
* { box-sizing: border-box; }
table { width:100%; }
img { vertical-align:middle; width: 100%;}
a { color:#666666; text-decoration:none; }
a:hover { color:#ee6622; text-decoration:none; }


/*\\\\\\\\\\\\\\\\\\\\\\\\全網基本定義結束\\\\\\\\\\\\\\\\\\\\\\\\*/

/*\\\\\\\\\\\\\\\\\\\\\\\\全網架構定義開始\\\\\\\\\\\\\\\\\\\\\\\\*/

/*--1桌面區塊--*/
#ns_Wrapper { width:100%; text-align:left; background:#ffffff; border:0px; padding:0px; }
.ns_WrapperR1, .ns_WrapperR3, #ns_Wrapper4, #ns_Wrapper6 { display:none; }

/*--1版權宣告區塊--*/
#ns_Copyright { width:100%; }


/*--2天區塊--*/
#ns_Header { width:100%; /*margin: 0 0 50px;*/ }
.ns_HeaderR1, .ns_HeaderR3, #ns_Header4, #ns_Header6 { display:none; }
#id_Header { width:100%; padding: 0 20px; box-sizing: border-box; }

/*天第一列左欄*/
#id_HeaderLeft  { display:block; float:left; }
/*天第一列左右欄*/
#id_HeaderRight {display:block; float:right; }


#id_HeaderCol{ width:100%; }

/*--2導覽區塊--*/
#id_Menu { width:100%;  }

/*導覽列左欄*/
#id_MenuLeft  { display:block; float:left; width:50%; text-align: left;}
/*導覽列右欄*/
#id_MenuRight {display:block; float:right; width:50%;text-align: right; }

#ns_Menu { width:100%; padding: 0 30px; box-sizing: border-box; }
#ns_Memo { width:100%; padding: 0 30px; box-sizing: border-box; }

.TopMenuUserName, .TopMenuHome, .TopMenuLoginLogout, .TopMenuJoinPanel, .TopMenuMemberCenter, .TopMenuSearch { white-space:nowrap; }
#id_CtrlBtn { display:none; }
#SearchBox { border:1px solid #888888;  color:#bbbbbb; }
#SearchBox:focus { color:#333333; }
#id_MemoLeft, #id_MemoRight { width:50%; }
#MemberMenu { text-align:left; }


/*--2內容區塊--*/
#ns_Main {  width:100%; padding: 0 30px; box-sizing: border-box; }
.ns_MainR1, .ns_MainR3, #ns_Main4, #ns_Main6 { display:none; }
#id_Main { width:100%; }


/*--2地區塊--*/
#ns_Footer {
    width: 100%;
    background-color: #4A4A4A;
    padding: 50px;
    margin: 50px 0 0;
}
.ns_FooterR1, .ns_FooterR3, #ns_Footer4, #ns_Footer6 { display:none; }
#id_Footer { width:100%; }

/*地第一列左欄*/
#id_FooterLeft  {  display:block; float:left; width:50%; }

/*地第一列右欄*/
#id_FooterRight {display:block; float:right; width:50%; }

#id_FooterCol{ width:100%; }


/*--3左欄區塊--*/
#id_ColLeft  { width: 200px; }

/*--3中欄區塊--*/
#id_Content  { width: 100%;  }

#ns_Content  { width:100%; }
#ns_Content .meMsgInfo { margin-bottom: 0; }
.ns_ContentR1, .ns_ContentR3, #ns_Content4, #ns_Content6 { display:none; }
#ns_Content5 { }
#id_ContentTop { width:100%;  }
#id_ContentBottom { width:100%;  }

#id_ContTop { width:100%; }
#id_ContTopLeft{ width:34%; }
#id_ContTopCenter { display: ; }
#id_ContTopRight  { width:34%; }

#id_ContBottom { width:100%; }
#id_ContBottomLeft{ width:34%; }
#id_ContBottomCenter { display: ; }
#id_ContBottomRight  { width:34%; }

#id_PhpTop { width:100%; }
#id_PhpTopLeft{ width:50%; }
#id_PhpTopRight  { width:50%; }

#id_PhpBottom { width:100%; }
#id_PhpBottomLeft{ width:50%; }
#id_PhpBottomRight  { width:50%; }

/*--3右欄區塊--*/
#id_ColRight { width: 200px; }

/*\\\\\\\\\\\\\\\\\\\\\\\\全網架構定義結束\\\\\\\\\\\\\\\\\\\\\\\\*/

/*\\\\\\\\\\\\\\\\\\\\\\\\全網元素開始\\\\\\\\\\\\\\\\\\\\\\\\*/

/* 頁碼元素*/
#PageCtrl{color:#666666; }
#PageCtrl a {color:#666666; }
#PageCtrl .ThisPage  a {  font-weight:bold;color:#000000; }
#PageCtrl .OtherPage a {color:#666666; }

/* 表單元素*/
.weFormDiv  {}
.weForm  { color: #666666; width:auto; }
.weForm .header{ text-align:center; padding:4px; color:#000000; background-color:#a0a0a0; }
.weForm .caption  { text-align:right; vertical-align:top; }
.weForm td  { text-align:left; padding-top:1px; padding-bottom:1px; }
.weForm hr  { width:99%; height:0px; border:1px #E18A00 solid; }
.weForm a{  }
.weForm a:hover{  }
.weForm .formview {  color:#222222; line-height:150%;  }
.weForm .formbold { font-weight:bold;color:#222222; line-height:150%; font-size:11px; }
.weForm .desc  { text-align:left; vertical-align:top; }

.weForm input {  height:13px; border:1px solid #bbbbbb;  color:#666666; padding:2px; margin:0px; vertical-align:middle; }
.weForm input:focus { border:1px solid #888888; }
.weForm input[type=submit] { height:19px; padding:1px; }
.weForm input[type=button] { height:19px; padding:1px; }
* html .weForm input { height:12px; }
* html .weForm input.button { height:18px; padding:1px; background:#dddddd; }


.weForm select {color:#000000; background-color: #ffffff; padding:2px; vertical-align:middle; margin:0px; border:1px solid #bbbbbb; }
.weForm select, x:-moz-any-link { height:17px; padding:0px; }
.weForm select, x:-moz-any-link, x:default { height:19px; padding-top:2px; }
* html .weForm select { height:19px;  }
*+html .weForm select { height:19px;  }

.weForm textarea { width:100%; color: #000000; border:#a0a0a0 1px solid; background-color: #ffffff; padding:3px; margin:0px; box-sizing:border-box; }
.ViewTextArea { width:428px; color:#222222; background-color:white; border:1px solid #a0a0a0; padding:3px; }
.weForm textarea,x:-moz-any-link { width:420px; } /* firefox 2 */
.weForm .ViewTextArea, x:-moz-any-link { width:428px; } /* firefox 2 */
.weForm textarea,x:-moz-any-link, x:default { width:420px; } /* firefox 3 */
.weForm .ViewTextArea, x:-moz-any-link, x:default { width:428px; } /* firefox 3 */
* html .weForm textarea{ width:420px; } /* ie 6 */
* html .weForm .ViewTextArea { width:428px; } /* ie 6 */
*+html .weForm textarea{ width:418px; } /* ie 7 */
*+html .weForm .ViewTextArea { width:426px; } /* ie 7 */

/* 管理後台內容區背景色 */
.PanelBgColor { background:#c0d0e0; }

/*\\\\\\\\\\\\\\\\\\\\\\\\全網元素結束\\\\\\\\\\\\\\\\\\\\\\\\*/

/*自訂css開始-------------------------------------------------------------------------*/
/*hamburger============================*/
body .robtree .SiteNode_1 img {
    display: inline-block;
    width: 18px;
}
body .robtree .SiteNode_1 a {
    font-weight: normal;
}
body .robtree .meMsg_MsgContentBlk {
    display: inherit;
}

body #dataSiteTree.Hori .SiteGroup_1 {
    margin: 5px 0px 5px 0px;
}
/*hamburger end============================*/
body {
    max-width: 1200px;
    margin: 0 auto;
}
#ns_Main {
    padding: 0px;
}
#ns_Header {
    /*background-image: url(https://comet.noonspace.com/w61NoonSpace/tyclifeplus/MsgInfo/bluewave.svg);*/
    background-repeat: no-repeat;
    height: 144px;
}
.logo .meMsg_MsgImg img {
    width: 330px;
    /* width: 100%; */
}

/*sitetreePicture=========================*/
.meSiteTree img {
    width: 17px;
    margin-right: 5px;
    vertical-align: middle;
}


/*5icons ========================================*/
.fiveIcons .meMsg_MsgTitle {
    width: 100px;
}
.fiveIcons {
    /*width: 40%;*/
    max-width: 390px;
    margin-bottom: 15px;
}

/*=======Annie修改項目========*/
/*全域body*/
body{
    background-image: url(https://nebulax.noonspace.com/w61NoonSpace/tyclifeplus/MsgInfo/青年局_青職表藝_網站移轉_背景圖.png);
    background-repeat: repeat;
    background-position: center top;
}

body #ns_Wrapper {
    background: transparent;
}

/*頁首header
.id_HeaderR1{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    background-image: url(https://nebulax.noonspace.com/w61NoonSpace/tyclifeplus/MsgInfo/青年局_青職表藝_網站移轉_背景圖.png);
}
#ns_Header5{
    background-image: url(https://nebulax.noonspace.com/w61NoonSpace/tyclifeplus/MsgInfo/青年局_青職表藝_網站移轉_背景圖.png);
}
*/

#ns_Menu {
    padding:0px;
}
/*頁首header logo*/
body #dataSiteTree.Hori * {
    font-size: 16px;
}

/*頁首header 連結1*/
.id_HeaderR1 .meMsg_MsgTitle_1.itemMsgList{
    width:150px;
} 

.meMsgInfo.fiveIcons.meMsgList{
    max-width: 640px;
    font-size: 18px;
}

#ns_Header{
    /*background-image: url(https://nebulax.noonspace.com/w61NoonSpace/tyclifeplus/MsgInfo/青年局_青職表藝_網站移轉_背景圖.png);*/
    background: transparent;
}

/*頁尾footer*/

.forlink a{
    text-decoration: none;
    font-size: 14px;
}

.forlink a:hover{
    /*text-decoration: underline;*/
}

body #ns_Footer{
    background-image: url(https://nebulax.noonspace.com/w61NoonSpace/tyclifeplus/MsgInfo/青年局_青職表藝_網站移轉_背景圖.png);
    background: transparent;
}

.meMsgInfo.forlink.meMsgList{
    text-align: left;
}

@media (max-width: 768px) {
body .id_HeaderR1 {
    display: block;
}
.meMsgInfo.forlink.meMsgList {
    margin: auto;
}

body #id_FooterCol {
    background: unset;
}
body .meus_WillFixedBlockNo1V1 {
    height: unset;
}
body .meus_WillFixedBlockNo1V1 .listus_WillFixedBlockNo1V1 {
    /*background-color: unset;*/
    padding: 0px;
}
}
/*========Annie修改項目 END========*/


/*最新消息＋活動歷程 old ===============================*/
.dataNews .meMsg_Content {
    /*width: 70%;*/
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 725px;
}

body .NewsN_1 {
    margin-top: 0px;
}

body .NewsD_0 {
    background: #f6f6f6;
}
body .NewsD_0 .NewsHTML {
    background: #f6f6f6;
}
.meNews .meMsg_Content img {
    border: 0px;
    margin-bottom: 30px;
}
.meNews .meMsg_MsgBlk {
    max-width: 725px;
    margin: 0 auto;
}

/*copyright revised ================================*/
#ns_Footer {
    width: 100%;
    padding: 40px 0 5px;
    margin: 50px 0 0;
    /*background-image: url(https://comet.noonspace.com/w61NoonSpace/tyclifeplus/MsgInfo/footer_img_2021.svg);*/
    background-repeat: no-repeat;
    background-color: white;
}

.contact a, .contact, .meCopyrightBlock {
    color: black;
    font-size: 12px;
    text-align: center;
}

.meCopyrightBlock .meMsg_MsgTitle {
    display: inline-block;
    margin: 0 auto;
    padding: 0 5px;
}
.meCopyrightBlock .meMsg_MsgList {
    padding-left: 18px;
}

/*footer ===============================*/

.contact a:hover {
    color: yellow;
}


.footerbtn {
    padding: 10px;
    background-color: orange;
    width: 150px;
    text-align: center;
    border-radius: 8px;
    margin-top: 20px;
}
.footerbtn a {
    color: white;
}
.footerbtn a:hover {
    color: black;
}



/* 新增4按鈕 */
.forlink {
    width: 45%;
    margin: auto;
}
.forlink a {
    text-decoration: underline;
    display: block;
}
.forlink .meMsg_ItemTitle {
    margin: 0 15px;
    color: #000;
    text-decoration-color: #000;
}


/*自訂css結束-------------------------------------------------------------------------*/


@media (max-width: 1200px) {
#ns_Main {
    padding: 0 20px;
}

#ns_Footer {
    padding: 0;
    /*background-size: contain;*/
}
#id_FooterCol {
    width: 100%;
    margin-top: 40px;
    background: #cbdaa3;
}

/*copyright revised ================================*/
.meCopyrightBlock .meMsg_MsgMainTd {
    /*background-size: cover;*/
    background-position-x: center;
    height: 40px;
}
.meCopyrightBlock .meMsg_MsgTitle {
    display: block;
    margin: 0;
    text-align: center;
    padding: 0 10px;
    line-height: 130%;
}
.meCopyrightBlock .meMsg_MsgList {
    padding-left: 0;
}
.contact a, .contact, .meCopyrightBlock {
    margin-top: 20px;
    line-height: 95%;
}

/* 新增4按鈕 */
.forlink {
    width: 100%;
}
.forlink .meMsg_MsgMainTd {
    display: block;
}
.forlink tr {
    display: block;
}
.forlink .meMsg_MsgItemS {
    display: none;
}
.forlink .itemMsgList {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.forlink .meMsg_ItemTitle {
    margin: 0 auto;
    padding: 0;
    line-height: 170%;
}


}
/*=================手機版  結束===================*/



/*=================手機版  開始===================*/

@media (max-width: 700px) {

/*\\\\\\\\\\\\\\\\\\\\\\\\手機版全網基本定義開始\\\\\\\\\\\\\\\\\\\\\\\\*/

/*--2天區塊--*/

/*天第一列左欄*/
#id_HeaderLeft  { width:100%; float: none; }
/*天第一列左右欄*/
#id_HeaderRight { width:100%; float: none; }


/*--2導覽區塊--*/
#id_Menu { width:100%; margin-bottom:4px; }

/*導覽列左欄*/
#id_MenuLeft  { width:100%;   }
/*導覽列右欄*/
#id_MenuRight {width:100%;  }

/*--2地區塊--*/
/*地第一列左欄*/
#id_FooterLeft  { width:100%; }

/*地第一列左右欄*/
#id_FooterRight {width:100%; }



/*--3左欄區塊--*/
#id_ColLeft  { width:100%; }

/*--3中欄區塊--*/
#id_Content  { width:100%; }

/*--3右欄區塊--*/
#id_ColRight{ width:100%; }



/*\\\\\\\\\\\\\\\\\\\\\\\\手機版全網基本定義結束\\\\\\\\\\\\\\\\\\\\\\\\*/


/*手機版自訂css開始-------------------------------------------------------------------------*/

/*#ns_Main {
    padding: 0px;
}*/

.meCopyrightBlock .meMsg_MsgMainTd {
    height: 160px;
}

/*hamburger============================*/
a.menu-mobile {
    top: -85px;
    position: relative;
}
body .robtree .SiteNode_1 img {
    display: inline-block;
    width: 16px;
}
body #dataSiteTree.Hori * {
    font-size: 16px;
}
body .robtree .SiteNode_1 a {
    /*background: #dcdddd;*/
}
body .robtree .SiteNode_1 {
    text-align: left;
}
body .robtree .dataSiteTree .SiteNode {
    margin: 1%;
    padding: 5px 20px;
    float: left;
    width: 100%;
}
body #dataSiteTree.Hori .SiteGroup_1 {
    margin: 0;
}
body #dataSiteTree.Hori .SiteGroup_1 {
    float: none;
}
body .robtree .SiteGroup_1 {
    padding:0;
}
/*hamburger end============================*/




.logo .meMsg_MsgImg img {
    width: auto;
    height: 88px;
}
#ns_Header {
    /*background-image: url(https://comet.noonspace.com/w61NoonSpace/tyclifeplus/MsgInfo/bluewave_mobile.svg);*/
    background-repeat: no-repeat;
    background-size: contain;
}

.fiveIcons {
    width: 100%;
    margin-bottom: 50px;
    max-width: unset;
    font-size: 14px;
    letter-spacing: -1px;
}
.fiveIcons .itemMsgList {
    white-space: nowrap;
}

.dataNews .meMsg_Content {
    width: 90%;
    margin: 0 20px;
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 725px;
}


#id_FooterCol {
    width: 100%;
    margin-top: 40px;
    background: #cbdaa3;
}

.footerbtn {
    margin: 20px auto 0;
}


/*手機版自訂css結束-------------------------------------------------------------------------*/

}


@media (max-width: 400px) {
/*hamburger============================*/
a.menu-mobile {
    top: -85px;
    position: relative;
}
body #dataSiteTree.Hori .SiteGroup_1 {
    float: none;
}
body .robtree .SiteNode_1 img {
    display: inline-block;
    width: 10px;
}
body #dataSiteTree.Hori * {
    font-size: 16px;
}
body .robtree .SiteNode_1 a {
    /*background: #dcdddd;*/
}
body .robtree .SiteNode_1 {
    text-align: left;
}
body .robtree .dataSiteTree .SiteNode {
    margin: 1%;
    padding: 5px 20px;
    float: left;
}
body #dataSiteTree.Hori .SiteGroup_1 {
    margin: 0;
}
body #dataSiteTree.Hori .SiteGroup_1 {
    float: none;
}
body .robtree .SiteGroup_1 {
    padding:0;
}
}
/*hamburger end============================*/




